<?php
namespace Wechat\Model;

use Think\Model;

header("Content-Type:text/html;CharSet=UTF-8");
class StoresModel extends Model
{
   
    /**
     * 通过订单号 修改营业有效期
     * @param  string $sn 订单号
     * @return boolean
     */
    public function updateInvalidTime($openid, $invalid_time)
    {
        if($openid){
            $data['invalid_time'] = $invalid_time;
            $result = $this->where(array("openid"=>$openid))->save($data);
        }
        if($result){
            return true;
        }else{
            return false;
        }    
    }
    
}